using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;
#if UNITY_EDITOR
[CustomEditor(typeof(UIElementPan))]
public class UIElementPanInspector : Editor {

    public override void OnInspectorGUI()
    {
        base.OnInspectorGUI();

        UIElementPan _this = this.target as UIElementPan;

        if (GUILayout.Button("Show"))
        {
            _this.Show();
        }
        if (GUILayout.Button("Hide"))
        {
            _this.Hide();
        }
    }
}
#endif